.wenzi {
	FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 20px
}
BODY {
	MARGIN: 0px; FONT-FAMILY: "ËÎÌå"; BACKGROUND-COLOR: #ff9900
}
.hongzicu {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ff0000
}
.hongzi {
	FONT-SIZE: 14px; COLOR: #ff0000
}
.gun_bj {
	BACKGROUND: url(http://www.803357.com/jiameng_files/lm_2_bj0.jpg) repeat-y left 50%
}
.heicu {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000
}
.huibian {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
#id IMG {
	BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid
}
